import request from '@/utils/request'

// 供应商联系人表列表
export function suppliercontactsLists(params: any) {
    return request.get({ url: '/supplier.supplier_contacts/lists', params })
}

// 添加供应商联系人
export function suppliercontactsAdd(params: any) {
    return request.post({ url: '/supplier.supplier_contacts/add', params })
}

// 编辑供应商联系人
export function suppliercontactsEdit(params: any) {
    return request.post({ url: '/supplier.supplier_contacts/edit', params })
}

// 删除供应商联系人
export function suppliercontactsDelete(params: any) {
    return request.post({ url: '/supplier.supplier_contacts/delete', params })
}


// 供应商联系人详情
export function suppliercontactsDetail(params: any) {
    return request.get({ url: '/supplier.supplier_contacts/detail', params })
}